Uploaded image for project: 'Alloy'
  1. Alloy
  2. ALOY-877

Add TiSDK 3.2.0 warning for Alloy 1.3.0

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: High
    • Resolution: Duplicate
    • Affects Version/s: Alloy 1.3.0
    • Fix Version/s: Alloy 1.3.0
    • Component/s: Titanium SDK
    • Labels:
      None

      Description

      Due to ALOY-760 and TIMOB-14884, Alloy 1.3.0 requires TiSDK 3.2.0 to successfully deploy to iOS device. We should give the developer an error during the compile process if they do not meet this criteria on ios builds.

        Attachments

          Activity

            People

            • Assignee:
              tlukasavage Tony Lukasavage
              Reporter:
              tlukasavage Tony Lukasavage
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                  Git Source Code